.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c3072.component_ContentDisplay_Content {
 } #c3073.component_ContentDisplay_Content {
 } #c3074.component_ContentDisplay_Content {
 } #c3075.component_ContentDisplay_Content {
 } #c3076.component_ContentDisplay_Content {
 } #c3077.component_ContentDisplay_Content {
 } #c3078.component_ContentDisplay_Content {
 } #c3079.component_ContentDisplay_Content {
 } #c3080.component_ContentDisplay_Content {
 } #c3081.component_ContentDisplay_Content {
 } #c3082.component_ContentDisplay_Content {
 } #c3083.component_ContentDisplay_Content {
 } #c3084.component_ContentDisplay_Content {
 } #c3085.component_ContentDisplay_Content {
 } #c3086.component_ContentDisplay_Content {
 } #c3087.component_ContentDisplay_Content {
 } #c3088.component_ContentDisplay_Content {
 } #c3089.component_ContentDisplay_Content {
 } #c3090.component_ContentDisplay_Content {
 } #c3091.component_ContentDisplay_Content {
 } #c3092.component_ContentDisplay_Content {
 } #c3093.component_ContentDisplay_Content {
 } #c3094.component_ContentDisplay_Content {
 } #c3095.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c3096.component_Layout_Table {
margin: 0px;  } 
